
Infrastructure - Bug #1301

gmn-dev setting content type to text/html, yet returning xml

2011-02-07 18:32 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Milestone:  Story Points:  

Product Version: *   

Description

The content-type in the response header is 'text/html', but xml is coming in on the response input stream.

The java client uses the content-type to parse the error with the correct parser.

History

#1 - 2011-02-07 18:35 - Rob Nahf

- Assignee set to Roger Dahl

- Category set to d1_mn_GMN

#2 - 2011-02-10 04:04 - Dave Vieglais

- Target version changed from Sprint-2011.05 to Sprint-2011.06

- Position deleted (12)

- Position set to 2

#3 - 2011-02-14 23:45 - Dave Vieglais

- Position deleted (12)

- Target version changed from Sprint-2011.06 to Sprint-2011.07

- Position set to 2

#4 - 2011-02-16 23:18 - Roger Dahl

- Status changed from New to Closed

I was sure I had closed this on Monday!
